#container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  min-height: 100vh; /* Mengisi tinggi viewport */
}

#container1 {
  width: 50%;
  min-height: 100vh; /* Mengisi tinggi viewport */
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

#container-img {
  width: 50%;
  min-height: 100vh;
  overflow: hidden;
  position: relative;
}

#container-img img {
  width: 100%; /* Mengatur lebar gambar agar mengisi lebar container-img */
  height: 100%; /* Mengatur tinggi gambar agar mengisi tinggi container-img */
  object-fit: cover; /* Mengatur gambar agar mengisi ruang dengan menjaga aspek rasio */
  object-position: center; /* Mengatur posisi gambar jika lebih besar dari container */
}

.img-register {
  width: 50%;
  min-height: 100vh;
  overflow: hidden;
  position: relative;
}

.img-register > img {
  width: 100%; /* Mengatur lebar gambar agar mengisi lebar container-img */
  height: 100%; /* Mengatur tinggi gambar agar mengisi tinggi container-img */
  object-fit: cover; /* Mengatur gambar agar mengisi ruang dengan menjaga aspek rasio */
  object-position: center; /* Mengatur posisi gambar jika lebih besar dari container */
}

#section1 {
  display: flex;
  align-items: center;
  position: absolute; /* Mengatur posisi elemen */
  top: 0; /* Memastikan elemen berada di bagian atas */
}

#section2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 600px;
}

nav a {
  display: flex;
  color: #1a643d;
  width: 310px;
  height: 75px;
  padding: 7px 14px 7px 14px;
  align-items: center;
}

nav a h1 {
  margin-left: 10px;
}

nav a img {
  /* height: 61px;
  width: 94px; */
}

#section2-container {
  margin: 10px;
}

#judul-section {
  color: #52c41a;
  margin-bottom: 40px;
  text-align: center;
  margin-top: 0.5rem;
}

#register-judul {
  color: #52c41a;
  margin-top: 0.1rem;
  text-align: center;
}

#form {
  max-width: 700px;
  margin: auto;
  padding: 20px;
  display: flex;
  flex-direction: column;
  font-size: 14px;
}

form label {
  display: block;
  margin-bottom: 6px;
}

form input {
  padding: 5px;
  margin-bottom: 16px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

form button {
  padding: 14px;
  background-color: #008000;
  color: #fff;
  border: none;
  border-radius: 12px;
  cursor: pointer;
  margin-top: 10px;
}

#check {
  color: #999;
}

#register-message {
  display: flex;
  justify-content: center;
  margin: 10px;
}

#register-message a {
  color: #008000;
  text-decoration: none;
}

/* LAPTOP */
@media screen and (max-width: 1024px) {
  #container-img img {
    width: auto; /* Mengatur lebar gambar agar mengisi lebar container-img */
  }

  .img-register {
    height: 100vh;
  }

  .img-register > img {
    width: 100%;
  }

  #register-judul {
    margin-top: 150px;
  }
}

@media (max-width: 767px) {
  #container {
    flex-direction: column;

    #container1 {
      width: 100%;
    }

    #container-img {
      display: none;
    }

    .img-register {
      display: none;
    }

    #section1 {
      position: relative;
      width: 100%;
    }

    #section2 {
      position: relative;
      width: 100%;
      height: auto;
    }

    #form {
      max-width: 100%;
      background-color: white;
      padding: 20px;
    }

    #judul-section {
      text-align: center;
      margin-top: 1.5rem;
    }

    #register-judul {
      margin-top: 0px;
    }
  }
}
